/* Styling of the 'bibliographie' and 'webographie' */
#bibliographie{
	line-height: 1.2;
}
#bibliographie ul{
	list-style-type: disc;
	margin: 0 0 25px 15px;
}
#bibliographie ul li{
	margin-top: 20px;
}
#bibliographie strong{
	font-size: 1.05em;
	font-weight: bold;
}
#bibliographie .details{
	font-size: 0.95em;
	font-weight: lighter;
}